.selectnav { display: none; }

#log-panel .button1 {
	display: none;
}

@media screen and (max-width: 600px) {
	.span9 #nav { display: none; }
	.span9 .selectnav { display: block; width:100%; }
	.menu-nav {
		display: none;
	}
	#log-panel .button1 {
		display: inline;
		float: none !important;
		margin: 3px;
	}
	a#v_toggle {
		display: none;
	}
}

/* Large desktop */
@media (min-width: 980px) { 
.slideshow .slideshow-captions h1 {
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: 400;
}

.slideshow .slideshow-captions h2 {
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: 400;
}

.slideshow .slideshow-captions p {
	font-size: 110%;
}

.slideshow-images img {
	width: 940px !important;
}

#top-background {
	min-width: 980px;
}

.spacer {
	border-bottom: 0px !important;
}

.continue_link {
	float: right;
}

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

#top-background {
	min-width: 768px;
}

.slideshow .slideshow-captions {
	top: 0px !important;
	height: 100%;
}

.slideshow .slideshow-captions h1 {
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: 400;
}

.slideshow .slideshow-captions h2 {
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: 400;
}

.slideshow .slideshow-captions p {
	font-size: 110%;
}
 
.slideshow-images img {
	width: 724px !important;
}

#slideshow-handler {
	overflow: hidden !important;
}

#search-position .search .inputbox, #search-position .finder .inputbox {
	width: 90px;
}

.spacer {
	border-bottom: 0px !important;
}

.continue_link {
	float: right;
}

.PricesalesPrice {
	font-size: 16px !important;
}

h2.mod-product-name, .vmt-cat-item h2 {
	font-size: 15px !important;
}

#social-links {
	padding: 0px 7px 0px 0px !important;
}

#social {
	padding-top: 0px;
}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

h1 {
	font-size: 120%;
}

h2 {
	font-size: 115%;
}

h3, .moduletable_style1 h3, .moduletable_style2 h3, .moduletable_menu h3, .moduletable h3, .moduletable_empty h3, blockquote {
	font-size: 110%;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, span.title {
margin-bottom: 12px;
}

.float-none {
	float: none !important;
	margin: 0px auto !important;
}

#top-background {
	max-width: 767px;
}

#foo-left-right .span6 {
	text-align: center;
	font-size: 90% !important;
}

#foo-left-right .span6 p {
	text-align: center !important;
}

div.tipz {
	display: none !important;
}

.slideshow .slideshow-captions {
	top: 0px !important;
	right: 0px;
	max-width: 50% !important;
	height: 100%;
}

.slideshow .slideshow-captions h1 {
	font-size: 20px;
	letter-spacing: -1px;
	font-weight: 700;
}

.slideshow .slideshow-captions h2 {
	font-size: 14px;
	letter-spacing: -1px;
	font-weight: 300;
}

.slideshow .slideshow-captions p {
	font-size: 100%;
}

.slideshow-images img {
	width: 724px !important;
}

#slideshow-handler {
	overflow: hidden !important;
}

#top {
	height: auto !important;
}

#social-links {
	text-align: center;
	padding: 5px;
}

#social-links li a {
	float: none;
	display: inline-block;
}

#sn-position {
	position: static;
	text-align: center;
}

#sn-position h1, #sn-position h2 {
	position: static;
	margin: 5px;
}

#top-nav-handler {
	text-align: center;
	padding-top: 5px;
}

#log-panel, a#v_toggle, a#v_register, #social, a.button1 {
	float: none;
	margin: 3px;
}

#log-panel {
	margin: 0px;
	padding: 0px;
}

#search-position .search, #search-position .finder {
	text-align: center;
	padding: 5px;
}

.img-intro-none, .img-fulltext-none {
	text-align: center;
	padding: 10px;
}

.img-intro-left, .img-fulltext-left {
	float: none;
	text-align: center;
	padding: 10px;
}

.img-intro-right, .img-fulltext-right {
	float: none;
	text-align: center;
	padding: 10px;
}

textarea, .textarea {
	width: 90%;
}

dt.tabs span, dt.tabs.open span {
	border: 0px;
	height: 17px;
}

dt.tabs {
	float: none;
	height: 100% !important;
}

#contact-slider {
	height: auto !important
}

.span6.mod-product-price .PricesalesPrice {
	text-align: center !important;
}

.span6 .addtocart-area {
	float: none !important;
	width: 70px;
	margin: 0px auto  !important;
}

.product-neighbours {
	text-align: center;
}

.product-neighbours a.next-page, .product-neighbours a.previous-page {
	text-indent: -9999px;
	width: 30px;
}

.back-to-category {
	text-align: center;
}

#search-position .button {
	background: none;
}

.spacer-buy-area .product-price-n-buy .product-price {
	text-align: center;
}

.display-number {text-align: left !important; padding: 5px 0px;}

.hide-on-mobiles, .ask-a-question, .manufacturer {
	display: none;
}

.PricesalesPrice {
	font-size: 14px !important;
}

h2.mod-product-name, .vmt-cat-item h2 {
	font-size: 14px !important;
}

#cart {
	text-align: center;
	float: none;
	width: auto !important;
	padding: 4px;
	margin: 0px auto;
}

#cart_toggle {
	display: none;
}

#cart .total_products, #cart .total, #cart .show_cart, #cart .show_cart a {
	display: inline;
	float: none !important;
}

.icons {
	text-align: center !important;
	float: none !important;
	margin: 0 0 5px 0px !important;
}

.edit .formelm select, .edit .formelm input {
	max-width: 150px;
}

#jform_articletext, #jform_description {
	display: block !important;
	width: 90% !important;
}

#jform_articletext_parent, #jform_description_parent {
	display: none !important;
}

}
 
/* Landscape phones and down */
@media (max-width: 480px) { 

body {
	font-size: 11px !important;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, span.title {
margin-bottom: 8px;
}

ul.vmproduct li {
	padding-top: 5px;
}

.vmgroup.row-fluid {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 2px
}

.moduletable, .moduletable_text, .moduletable_style1, .moduletable_style2, .browse-view .row {
	margin-bottom: 2px;
}

#site-name-handler, #top, #sn-position {
	height: auto !important;
}

#sn-position h1, #sn-position h2 {
	margin-bottom: 5px;
}

#top-nav-handler {
	padding-top: 0px;
}

#top-handler {
	padding-bottom: 2px;
}

#tab-modules {
	padding: 2px 4px;
}

input.coupon {
	max-width: 70%;
	width:50%;
}

.key.span5 {
	min-height: 20px !important;
}

.cart-view table td, .cart-view table th, table.cart-summary tr td div.PricesalesPrice span.PricesalesPrice {
	font-size: 10px !important;
}

.PricesalesPrice {
	font-weight: normal !important;
}

#nav-line {
	display: none;
}

#top-background {
	max-width: 480px;
}

.slideshow .slideshow-captions {
	top: 0px !important;
	left: 0px !important;
	right: 0px !important;
	border: 0px !important;
	max-width: 100% !important;
	padding: 5px;
}

.slideshow .slideshow-thumbnails {
	top: 10px;
	right: 10px;
}

.slideshow .slideshow-controller {
	display: none;
}

.slideshow-images img {
	max-width: 480px !important;
	width: auto;
	height: auto;
	/*display: none !important; optionally */
}

#slideshow-handler {
	max-width: 480px !important;
	width: auto;
	height: auto;
	overflow: hidden !important;
}

#search-position .search .inputbox, #search-position .finder .inputbox {
	max-width: 100px;
}

#foo-left-right .span6 p {
	text-align: center !important;
}

h2.mod-product-name, .vmt-cat-item h2 {
	font-size: 13px !important;
}

}